import React from "react";
import { Link } from "gatsby";

import Seo from "../components/seo";
import Footer from "../components/footer";

const NotFoundPage = () => {
	return (
		<main>
			<Seo title="Page inexistante"></Seo>
			<div className="not-found-page">
				<Link to="/">Go home</Link>.
			</div>
			<Footer />
		</main>
	);
};

export default NotFoundPage;
